» Ubuntu » Pakiety

Error

two or more packages specified (pr3287 lucid-backports)